
Subscription - Bug #2044

Missing checkboxes in sidebar

04 Jun 2012 16:13 - Terence Miller

Status: Closed Start date: 04 Jun 2012

Priority: Normal Due date: 15 Jun 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.1b   

Redmine version:  External issue:  

Description

I don’t see any checkboxes for susription in the sidebar.

If i click subscrive button i ony see messahe “Not subscribed”

Associated revisions

Revision 17 - 24 Oct 2013 13:34 - Andriy Lesyuk

Renamed :releases table (fixes #2041), hiding form if not actions are enabled (related to #2044)

History

#1 - 22 Jun 2012 22:47 - Andriy Lesyuk

- Status changed from New to Incomplete

Do you, maybe, have email notifications disabled?

#2 - 18 Oct 2013 09:17 - Gevorg Harutyunyan

I also have the problem.

Only I (Global Administrator of Redmine) can see Subscription menu on right sidebar.

I am using Redmine 1.3.2.stable.

Email notifications are enabled.

Please help me solve this problem.

#3 - 20 Oct 2013 19:46 - Andriy Lesyuk

- Target version set to 0.0.1b

#4 - 22 Oct 2013 23:45 - Andriy Lesyuk

- Status changed from Incomplete to Open

#5 - 22 Oct 2013 23:45 - Andriy Lesyuk

- Subject changed from missing checkboxes in sibar to Missing checkboxes in sidebar

#6 - 23 Oct 2013 22:18 - Andriy Lesyuk

Please make sure, that you have enabled corresponding actions (try enabling all actions) under Administration → Settings → Email notifications tab.

Tell the result!
Anyway, the Subscription form should not be shown if no actions are enabled...

#7 - 24 Oct 2013 14:03 - Andriy Lesyuk

- Status changed from Open to Incomplete

- % Done changed from 0 to 20

#8 - 15 Jun 2014 23:33 - Andriy Lesyuk

- Due date set to 15 Jun 2014

- Status changed from Incomplete to Closed

- % Done changed from 20 to 100

I think it’s fixed in the latest code.
